Bug 202534 - Kernel 2.6.16-1.2174_FC5 hangs on boot
Kernel 2.6.16-1.2174_FC5 hangs on boot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 19:13 EDT by James Hitzroth
Modified: 2008-01-19 23:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:39:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Hitzroth 2006-08-14 19:13:21 EDT
Description of problem:
The system hangs attempting to load kernel "kernel-2.6.16-1.2133_FC5", this
kerenl was installed using yum update and no changes have been made to the kernel.

Kernel version kernel-2.6.16-1.2133_FC5 boots successully on the same hardware

The last message displayed on the console is from 'nash' loading.

Version-Release number of selected component (if applicable):

How reproducible:
Hangs on boot last messages seen in nash loading

Steps to Reproduce:
1. Install kernel kernel-2.6.17-1.2174_FC5 on a running FC5 x86_64 system.
2. reboot
Actual results:
system hangs waited >30min for any timeout

Expected results:
Successful boot of this kernel

Additional info:
Comment 1 James Hitzroth 2006-08-29 06:22:42 EDT
This happens on two mother boards MSI K8N and a Chaintech VNF4 using SATA disks
in a non-raid and a HW/RAID config. It appears that the issue is finding the
SATA disks w/ the 2174 kernel fails. The HW/RAID on the Chaintech indicates a
kernel panic. 
Comment 2 Dave Jones 2006-10-16 14:30:06 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:39:58 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.